VIRTUAL CREDIT CARD - Bug #14146

ANDROID[VCC][CARD MANAGEMENT][VIEW CVV & COPY CC] To also check for block code ###7642
05 August 2022 03:20 PM - Daniel Wong

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Abdul Halim Baharom

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05 August 2022

0%
0.00 hour
0.00 hour

Description

To cater block code(column A), to set whether allow VIEW CVV & COPY CC

History

#1 - 08 August 2022 10:42 AM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 23 February 2023 11:20 AM - Abdul Halim Baharom

- Status changed from Resolved to Closed

Files

List of Blockcode Mapping to Card Management Features v1.1.xIsx

08 April 2025

11.2 KB 05 August 2022

Daniel Wong
